# VendorShell

Section: LessTif Manuals (3)
Updated: October 1998
Index
Return to Main Contents

## NAME

VendorShell

## SYNOPSIS

#include <X11/Shell.h>

## DESCRIPTION

VendorShell is a widget which is defined in the X Toolkit. When compiling and linking applications using e.g. the Athena Widget set, the X Toolkit VendorShell widget is used.

In applications using Motif or LessTif, an implementation of VendorShell that is specific to Motif or LessTif is used instead.

Therefore we do not document the X Toolkit VendorShell widget here.

## SEE ALSO

XmVendorShell(3)

## Index

NAME
SYNOPSIS
DESCRIPTION
SEE ALSO

This document was created by man2html, using the manual pages.